<?
$Use_ModVWeb = 0;
$Use_CheckAcc = 0;
$modvweb_listaccept	= array(admin,goldmu);
$acc_block	= array(admin,goldmu);
$Use_Block = 0;
$Use_Reset = 0;
$Use_Level = 0;
$Use_Point = 0;
$Use_LevelMas = 0;
$Use_PointMas = 0;
$Use_UT = 0;
$Use_Zen = 0;
?>